<?php

$view
->fetch('title', 					'<{isset($title) ? $title . "_" . Dever::load("main/config-one#title", 1) : Dever::load("main/config-one#title", 1)}>')
->fetch(array('meta@content', 1), 	'<{Dever::load("main/config-one#keyword", 1)}>')
->fetch(array('meta@content', 2), 	'<{Dever::load("main/config-one#description", 1)}>')

->fetch('#script',	'<{Dever::script()}>config.uid=<{Dever::load("passport/user.data") ? Dever::load("passport/user.data#id") : -1}>')


->display();